### Method

# Gtk TreeView convert_widget_to_bin_window_coords

#### Declaration [src]

    void
    gtk_tree_view_convert_widget_to_bin_window_coords (
      GtkTreeView* tree_view,
      int wx,
      int wy,
      int* bx,
      int* by
    )

#### Description [src]

Converts widget coordinates to coordinates for the bin_window.

#### Parameters

`wx` | `int`
| X coordinate relative to the widget.
`wy` | `int`
| Y coordinate relative to the widget.
`bx` | `int*`
| Return location for bin_window X coordinate.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`by` | `int*`
| Return location for bin_window Y coordinate.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.